WordPress.org

Support

Support » Reviews » cannot translate

cannot translate

  • Cannot use this in Dutch. It’s only English. Users must be able to select a city in the widget. This is not possible. Good start but not mature yet.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘cannot translate’ is closed to new replies.